@charset "utf-8";
/* CSS Document */


#content {
	background: url(../bilder/content_home_bg.gif) top center repeat-y;
}

#kopfbild {
	text-align: center;	
	background: url("../bilder/kopfbild_socken.jpg");
}

#kopfbild p {
	position: relative;
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin: 40px 0 0 0;
	letter-spacing: 1px;
	word-spacing: 3px;
}

#kopfbild p:first-child {
	margin: 70px 0 0 0;
}

span.pinkhint,
span.blauhint {
	color: #fff;
	width: auto !important;
	background: #be1622;
	font-size: 1.4em;
	padding: 15px;
}

span.blauhint {
	background: #18408f;
	font-weight: 900;
	margin-top: 3px;
}

#subnavigation {
	background: #18408f;
	height: auto;
	text-align: center;
	padding: 10px 0 50px 0;
}

#subnavigation p,
#subnavigation h2 {
	width: 70%;
	color: #FFF;
	margin: 30px auto 0 auto;
}

#subnavigation h2 {
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1px;
	word-spacing: 3px;
}


/* http://stackoverflow.com/questions/2865380/how-do-i-center-align-horizontal-ul-menu */
#ul_wrapper {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;	
}

#subnavigation ul {
    position:relative;
    left:50%;
	  position: relative;
      list-style: none;
	  margin-top: 30px;
	
}

#subnavigation ul li {
      float: left;
      width: 150px;
	  height: 40px;
	  margin-left: 30px;
	  text-align: center;
}

#subnavigation ul li:first-child {
	  margin-left: 0;
}

#subnavigation a {
	float: left;
	background: #be1622;
	width: 100%;
	height: 100%;
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}


#content {
	width: 100%;
	max-width: 100%;
	margin: 0;
}

#haupttitel {
	display: none;	
}

#titelschatten {
	float: right;	
}

#linkeSpalte,
#rechteSpalte {
	width: 40%;
	margin-left: 6.66%;
	
}

#rechteSpalte {
	margin: -10px 0 0 6.66%;
	
}
div.icon {
	position: relative;
	float: left;
	display: inline;
	width: 18%;
	margin-right: 2%;
}

div.hometext {
	position: relative;
	float: right;	
	display: inline;
	width: 80%;
}

div.hometext h2 {
	font-style: normal;
	color: #be1622;
	font-weight: bold;
	margin: 0 0 5px 0;
}

p.blautext {
	color: #18408f;
	margin: 0 0 20px 0;
}

a.blaubutton {
	float: left;
	background: #18408f;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	padding: 8px;
	margin: 8px 0 20px 0;
	color: #FFF;
	text-decoration: none;
}

#rechteSpalte div.hometext img {
	margin: 20px 0 10px 0;	
}

/*************************************************************/
/* Ab Tablets hoch  */
@media only screen and (max-width: 960px) {

		#subnavigation {
			display: block;
			margin-top: 15px;
			padding-bottom: 15px;
		}
}

/*************************************************************/
/* Zwischengrösse, kleinere Tablets  */
@media only screen and (max-width: 790px) {
	
		#container {
			margin: 0 2% 0;	
		}

		#linkeSpalte,
		#rechteSpalte {
			width: 100%;
			margin-left: 0;
			margin-bottom: 20px;
		}

		#content {
			background: #fff;
		}
}

/*************************************************************/
/* Smartphones hoch und quer  */
@media only screen and (max-width: 500px) {

	
		#subnavigation {
			text-align: center;
			margin-top: 0;
			padding-top: 10px;
			padding-bottom: 20px;
			height: auto;
		}
		
		#subnavigation p,
		#subnavigation h2 {
			width: 90%;
			color: #FFF;
			margin: 30px auto 0 auto;
		}
		
		#subnavigation h2 {
			font-style: normal;
			font-weight: bold;
		}
}

/*************************************************************/
/* Smartphones hoch  */
@media only screen and (max-width: 400px) {
		
		#subnavigation h2 {
			display: none;
		}
		
		#subnavigation p {
			margin-top: 0;
		}
		
		#subnavigation ul {
			margin-top: 0px;
		}

		#subnavigation ul li {
			  margin: 20px auto 0 auto;
			  clear: both;
		}
}